using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Rdh.SocketServer.Client.Models
{
    public class StateProtocol : ModelProtocol
    {
        public bool? IsSuccess { get; set; }
        public override string GetContent()
        {
            return IsSuccess.GetValueOrDefault() ? "<1>" : "<0>";
        }
    }
}
